@charset "UTF-8";
/* CSS Document */

/* ================ Margins, gutters and page width ====================*/


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
} 

.wrapper {
	position: relative;
	max-width: 1220px;
	background-color: white;
	margin: 0 auto;
}

body {
	background-color: #F3F5F6;
	border-top: 3px solid #154273;
	margin: 0;
}

.row {
	padding: 10px;
}


/* =================== FONTS =================== */

body {
	font-family: Arial,sans-serif;
    font-size: 13px;
}

.headertitle {
	font-size: 18px;
	padding: 5px 0 5px 20px;
}

.fa-home {
	font-size: 16px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0 0 20px 0;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.blockheading {
	font-size: 18px;
}

.dashblock h2, .component h2 {
	margin: 0 0 20px 0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

h4 {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a {
	color: #0162CD;
	text-decoration: none;
}

.chevron:before {
    content:"\f105";
    display: inline-block;
    font-family: 'FontAwesome';
    font-weight: normal;
    left: 0;
    margin-right: 8px;
    position: relative;
    text-decoration: none;
}

/* =================== BUTTONS =================== */

.btn {
	border-radius: 0;
	padding: 6px 20px;
}

.dashblock .btn-success {
	float: right;
	margin-top: 20px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

.btn-success {
	min-width: 100px;
	background: #53ad1f; /* Old browsers */
	background: -moz-linear-gradient(top, #53ad1f 0%, #39870c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53ad1f), color-stop(100%,#39870c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #53ad1f 0%,#39870c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #53ad1f 0%,#39870c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #53ad1f 0%,#39870c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #53ad1f 0%,#39870c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53ad1f', endColorstr='#39870c',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	font-family: verdana, sans-serif; 
	font-size: 13px;
	border: none;
	color: white;
	height: 30px;
}

.btn-success:hover {
	background: #4da01d; /* Old browsers */
	background: -moz-linear-gradient(top, #4da01d 0%, #32730c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4da01d), color-stop(100%,#32730c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4da01d 0%,#32730c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4da01d 0%,#32730c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4da01d 0%,#32730c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4da01d 0%,#32730c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da01d', endColorstr='#32730c',GradientType=0 ); /* IE6-9 */
}

/* =================== HEADER =================== */

.header {
	margin-bottom: 20px;
	background-color: white;
}

.titlebar {
	height: 30px;
	background-color: #D9EBF7;
}

.logo {
	display: block;
	margin-bottom: 22px;
	position: relative;
	height: 75px;
}

.logo img {
	margin: auto;
}

.wide-logo {
	display: block;
	position: relative;
	border: 0;
}

.mobile-logo {
	display: none;
	border: 0;
}


/* =================== BREADCRUMBS =================== */

.breadcrumb {
	padding: 8px 0px;
	margin-bottom: 20px;
	list-style: none;
	background: none;
	border-radius: 0;
}

.breadcrumb>li+li:before {
	color: #ccc;
	font-family: 'FontAwesome';
    content:"\f105";
}

/* =================== Procesindicator  ================== */

#procesindicator{
	list-style: none;
	padding: 0;
	margin: 0;
}

#procesindicator li{
	float: left;
	margin-bottom: 2px;
}

#procesindicator a{
	font: 13px Verdana, Sans-Serif;
	color: #333333;
	padding: .6em 1em .6em 2em;
	float: left;
	text-decoration: none;
	position: relative;
}

#procesindicator li:first-child a {
	padding-left: 1em;
}

#procesindicator li:last-child a {
	margin-right: 5px;
}

#procesindicator li.toVisit:last-child a:after, #procesindicator li.toVisit:last-child a:before {
	border: none;
}

#procesindicator li.visited:last-child a:after, #procesindicator li.visited:last-child a:before {
	border: none;
}

#procesindicator li.active:last-child a:after, #procesindicator li.active:last-child a:before {
	border: none;
}

#procesindicator a::after,
#procesindicator a::before{
    border-bottom: 1.3em solid rgba(0, 0, 0, 0);
    border-left: 1em solid;
    border-top: 1.3em solid rgba(0, 0, 0, 0);
    content: "";
    margin-top: -1.2em;
    position: absolute;
    right: -1em;
    top: 50%;
}

#procesindicator a::after{ 
	z-index: 2;
}

#procesindicator a::before{
	border-left-color: white;  
	right: -1.1em;
	z-index: 1; 
}

#procesindicator .current::after,
#procesindicator .current::before{
	content: normal;
}

#procesindicator .small {
	display: none;
}

#procesindicator li.active {
	background: #FFB612;
	pointer-events: none;
}

#procesindicator li.active a {
	font-weight: bold;
}
	
#procesindicator li.active a::after {
	border-left-color: #FFB612;
}

#procesindicator .toVisit {
	background: #E0E0E0;
	pointer-events: none;
}

#procesindicator li.toVisit a::after {
	border-left-color: #E0E0E0;
}

#procesindicator .visited {
	background:#FFE9B7;
}

#procesindicator li.visited a::after {
	border-left-color: #FFE9B7;
}

/* =================== Navigation  ================== */

.navbar {
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-default {
	background-color: #007BC7;
	border: 0;
}

.navbar-nav {
	position: relative;
	top: 15px;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	font-weight: bold;
	padding: 8px 15px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #B2D7EE;
	color: #333333;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #B2D7EE;
	color: #333333;
}

.topnav {
	height: 60px;
	border-bottom: solid 12px #B2D7EE;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    position: relative;
    z-index: 1000;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: white;
}

.navbar-default .navbar-toggle {
	background-color: white;
	border-radius: 0;
}


/* =================== Content ===================*/

.dashblock .well {
	border-radius: 0;
	border: 0;
	padding: 20px;
	box-shadow: none;
	float: left;
	width: 100%;
	min-height: 280px;
	position: relative;
}

.list-group-item:first-child, .list-group-item:last-child {
	border-radius: 0;
}

.component .well {
	border: 1px solid #e8e8e8;
	border-radius: 0;
	overflow: auto;
}

pre {
	margin: 20px 0 10px;
}

li.L0, li.L1, li.L2, li.L3,
li.L5, li.L6, li.L7, li.L8 { 
	list-style-type: decimal !important;
}

.formrow {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.formrow p:first-child,
.formrow .col-xs-12 {
	padding-left:0;
}
	
span .formrow:last-child {
	border-bottom: 0;
	margin-bottom: 20px;
}

.description {
	margin-bottom: 20px;
}
	
/* =================== Footer ===================*/

.footer {
	background-color: #E0E0E0;
	min-height: 200px;
	border-top: 3px solid #154273;
	margin-top: 40px;
}

.footerblue {
	width: 44px;
	height: 25px;
	margin: 0 auto;
	background-color: #154273;
	position: relative;
	top: -25px;
}

.payoff {
	font-family: Georgia, serif;
	font-style: italic;
	color: #333333;
	width: 185px;
	margin-left: 54px;
	font-size: 14px;
	display: block;
}

.footerblock h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0 0 20px 0;
	color: #535353;
}

.footerblock .well {
	border-radius: 0;
	border: 0;
	padding: 20px;
	box-shadow: none;
	background: none;
}

.footerblock li {
	list-style: none;
}

.footerblock li a {
	color: #535353;
	font-family: Verdana, Arial, sans-serif;
}

.footerblock li a:before {
	position: relative;
	left: 0;
	font-family: 'FontAwesome';
	font-weight: normal;
	margin-right: 8px;
	content:"\f105";
	display: inline-block;
	text-decoration: none;
}